[RestoreInformation]
DriverDesc=Intel(R) Trusted Execution Engine Interface
DriverVersion=1.0.0.1064
DriverDate=1-9-2014
DriverProvider=Intel
DriverClass=System
DriverInfPath=oem15.inf
DriverInfSection=TEE_DDI
DriverHardwareID=PCI\VEN_8086&DEV_0F18
